@charset "utf-8";
/* CSS Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	line-height: 1.3;
	font-size: 0.9em;
}

h1{
	padding-bottom: 10px;
	font-size: 1.6em;
}
h2{	
	padding: 10px 0;
	font-weight: lighter;
	font-size: 1.4em;
}
h3{	
	padding-bottom: 10px;
	color: #00579c;
	font-size: 1.2em;
}
h4{	
	font-size: 1.1em;}

h5{
	padding-bottom: 5px;
}
h6{
	padding-top: 5px;
	font-size: 0.8em;
}

p{
	padding-bottom: 10px;
	
	}
a{
	color: #003F82;

}
a:hover{
	color: #ee3d32;
	text-decoration: underline;
}

hr{
	margin: 10px 0;
}

h1.logo, h3.logo  {
	text-decoration:none;
	border:0;
	width : 785px;
	height : 125px;
	margin : 0;
	padding : 0;
	background: url(../images/logo.jpg) no-repeat;
	float: left;
}

h1.logo a, h3.logo a {
	display : block;
	height : 123px;
	text-indent : -9999px; 
}

.header h2{
	color: #757883;
	font-size: 1.2em;
	padding:0;
}

.header div.header-contact p{
	color: #757883;
	text-align: right;	
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
}

.header div.header-contact p img{
	vertical-align:middle;
}

.header .header-contact h2 {    
	font-style: italic;
    font-size: 1.8em;
	font-weight: lighter;
	color: #003f82;

}


.link-wrapper1{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #44c7f4;
	margin: 30px 0;
}
.link-wrapper2{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #d09910;
	margin: 30px 0;

}

.link-wrapper3{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #808f2f;
	margin: 30px 0;

}
html body div.container div.content div.page-content div.article-right p{
font-size: 0.8em;
}

ul{
	padding-bottom: 10px;
}